Audit agent timeline
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidaudit_id*Audit IdFormat
uuidSuccessful Response
application/json- response
audit_id*Audit IdFormat
uuidcontext_hash*string|nullruns*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audits/497f6eca-6276-4993-bfeb-53cbbbba6f08/agents'Example Response
{ "audit_id": "78c04fa6-cfb4-46a0-9aa5-3681ba4f3897", "context_hash": "string", "runs": [ { "agent_key": "string", "agent_version": "string", "artifact": { "artifact": {}, "confidence": "string", "created_at": "2019-08-24T14:15:22Z", "evidence_ids": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "string", "title": "string" }, "attempt": 0, "cache_hit": true, "completed_at": "2019-08-24T14:15:22Z", "error_code": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "model_id": "string", "reasoning_effort": "string", "started_at": "2019-08-24T14:15:22Z", "status": "string" } ]}